@charset "utf-8";
body {
	-webkit-text-size-adjust : 100%;
	text-align: left;
	padding: 0px;
	margin: 0px;
	background-color: #FFFFFF;
}
/* メニュー全体のスタイル */
.global-nav {
	position: relative;
	width: 60%;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	float: right;
	text-decoration: none;
	padding-bottom: 5px;
	padding-top: 0px;
	margin-top: 30px;
	margin-bottom: 0px;
}

/* 各メニューのスタイル */
.global-nav p {
	float: left;
	width: 25%;
	text-decoration: none;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 0;
	color: #414141;
}
.global-nav p a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #414141;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
}

/* 黒いバーのスタイル */
.global-nav--bar {
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
    width: 25%;
    height: 3px;
    background:#1125A4;
    -webkit-transition: all .5s;
    transition: all .5s;
}

/* ホバーでバーの位置を変化 */
.global-nav p:nth-child(1):hover ~ .global-nav--bar {
    left: 0;
}
.global-nav p:nth-child(2):hover ~ .global-nav--bar {
    left: 25%;
}
.global-nav p:nth-child(3):hover ~ .global-nav--bar {
    left: 50%;
}
.global-nav p:nth-child(4):hover ~ .global-nav--bar {
    left: 75%;
}

.main-slider {
	width: 100%;
	padding: 0;
	min-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
.main-slider li {
	margin: 0;
	padding: 0;
	width: 100%;
	overflow: hidden;
	max-height: 550px;
}
.main-slider li img {
	margin: 0;
	width: 100%;
}
.footer-menu li a {
	text-decoration: none;
	text-align: left;
	line-height: 2em;
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #414141;
}
.footer-menu li a:hover {
	color: #1125A4;
	text-decoration: underline;
}
#header {
	width: 1100px;
	background-image: url(../img/rogo.jpg);
	background-repeat: no-repeat;
	background-position: left 90%;
	margin-left: auto;
	margin-right: auto;
	height: 75px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	z-index: 999;
	margin-top: 30px;
	background-size: 270px auto;
	margin-bottom: 40px;
}
.point1   {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #D00003;
	font-weight: bold;
}
#header #rogo {
	position:absolute;
	width: 270px;
	height: 65px;
	margin-top: 15px;
}
#btn_box {
	padding: 0px;
	height: 30px;
	width: 900px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contents {
	padding: 0px;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 0px;
	width: 1100px;
	margin-left: auto;
}
.back-color {
    background-color: #F7F7F7;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    height: auto;
    padding-left: 0px;
    margin: 0;
    padding-right: 0px;
}
#rogo {
	width: 180px;
	float: left;
}
.rogo-img {
	text-align: center;
	width: 150px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 10px;
}
h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 37px;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	line-height: 150%;
	margin-bottom: 15px;
	text-align: left;
	font-weight: normal;
	width: 900px;
}

h2 {
	font-family: "heisei-kaku-gothic-std W7",sans-serif;
	font-size: 30px;
	color: #121212;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 20px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 20px;
	position: relative;
	text-align: left;
}
h2:after {
	position: absolute;
    	top: 45px;  /* 上からの位置 */
    	left: 0px;  /* 左からの位置 */
    	width: 550px;  /* 横幅 */
    	height: 2px;  /* 縦幅 */
	background: linear-gradient(left,#1125A4 35%,#999999 45%, #999999 100%);
	background: -webkit-linear-gradient(left,#1125A4 35%,#999999 45%, #999999 100%);
	background: -moz-linear-gradient(left,#1125A4 35%,#999999 45%, #999999 100%);
	background: -o-linear-gradient(left,#1125A4 35%,#999999 45%, #999999 100%);
	background: -ms-linear-gradient(left,#1125A4 35%,#999999 45%, #999999 100%);
	content:""; 
}
h3 {
    font-family: "heisei-kaku-gothic-std W7",sans-serif;
    font-size: 35px;
    color: #121212;
    text-align: left;
    border-bottom: 2px solid #DD1144;
    padding-top: 0px;
    padding-right: 0px;
    margin-top: 20px;
    margin-right: 0px;
    margin-bottom: 40px;
    margin-left: 0px;
    text-decoration: none;
    padding-bottom: 0px;
    font-weight: normal;
    padding-left: 10px;
    line-height: 90%;
}
.s-midashi {
    font-family: "heisei-kaku-gothic-std W7",sans-serif;
    font-size: 20px;
    color: #121212;
    text-align: left;
    padding-top: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding-bottom: 0px;
    font-weight: bold;
    line-height: 150%;
}
#footer {
	border-top: 1px solid #666666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 1.3em;
	color: #FFFFFF;
	padding-top: 30px;
	padding-right: 0px;
	padding-left: 0px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	background-repeat: repeat-x;
	margin-bottom: 0px;
	padding-bottom: 20px;
	text-decoration: none;
	width: 100%;
	min-width: 1100px;
	text-align: left;
	font-weight: normal;
	background-image: url(../img/footer-back.jpg);
	background-position: left bottom;
	margin-top: 0px;
}

#wrapper {
	padding: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.box1 {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
	background-color: #F6ECE4;
	padding-top: 20px;
	padding-bottom: 20px;
}
.main-box1 {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 70px;
	text-align: left;
	text-decoration: none;
	line-height: 150%;
	font-size: 13px;
	margin-top: 0px;
}
.main-box1 p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	line-height: 180%;
	text-align: left;
	text-decoration: none;
	text-align: justify;
	text-justify: inter-ideograph;
	color: #272727;
	width: 700px;
}
.main-box2 {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	margin-bottom: 40px;
	text-align: center;
	text-decoration: none;
}
.right-box {
	width: 550px;
	margin: 0;
	padding: 0;
	float: left;
	height: auto;
}
.right-img {
	width: 400px;
	float: right;
	margin-top: 70px;
}
.left-box {
	width: 500px;
	margin-bottom: 40px;
	float: right;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	text-decoration: none;
	line-height: 180%;
	margin-top: 0px;
	margin-left: 50px;
	
}
.gyoumu-main {
	width: 725px;
	display: block;
	padding: 0;
	float: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
	margin-bottom: 30px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	/* box-shadow */
box-shadow:0px 0px 5px 1px #7d7d7d;
-moz-box-shadow:0px 0px 5px 1px #7d7d7d;
-webkit-box-shadow:0px 0px 5px 1px #7d7d7d;

}
.gyoumu-list {
	width: 350px;
	display: block;
	margin-top: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
	margin-bottom: 20px;
	float: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	margin-right: 25px;
	/* box-shadow */
	box-shadow: 0px 0px 5px 1px #7d7d7d;
	-moz-box-shadow: 0px 0px 5px 1px #7d7d7d;
	-webkit-box-shadow: 0px 0px 5px 1px #7d7d7d;
	padding-bottom: 10px;
	background-color: #FFFFFF;
}
.gyoumu-list-last {
	width: 350px;
	display: block;
	margin-bottom: 20px;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
	float: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	/* box-shadow */
	box-shadow: 0px 0px 5px 1px #7d7d7d;
	-moz-box-shadow: 0px 0px 5px 1px #7d7d7d;
	-webkit-box-shadow: 0px 0px 5px 1px #7d7d7d;
	padding-bottom: 10px;
	background-color: #FFFFFF;
}
.gyoumu-list img {
	margin-bottom: 8px;
}
.gyoumu-list-last img {
	margin-bottom: 8px;
}

.photo-box {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
.main-box2 p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	text-align: left;
	text-decoration: none;
	line-height: 200%;
}
.photo-btn {
	height: 300px;
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding: 0;
	border: 0;
	color: #121212;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	text-decoration: none;
	width: 550px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.clear {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%;
}
#under {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: normal;
	color: #414141;
	width: 1100px;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-decoration: none;
}
#copy {
	color: #FFFFFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	text-align: left;
	text-decoration: none;
}
#footer-rogo {
	width: 200px;
	margin-top: 0px;
	float: left;
	display: block;
	margin-left: 0px;
	margin-right: 900px;
	margin-bottom: 7px;
}
#footer #under .footer-menu {
	float: left;
	margin-bottom: 150px;
	width: 800px;
	padding: 0;
	display: block;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 7px;
}
#under .footer-menu li {
	text-align: left;
	text-decoration: none;
	list-style-type: none;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 20px;
	font-size: 11px;
	letter-spacing: 0.2em;
	margin-left: 0px;
	padding: 0;
	float: left;
}
#under .footer-menu li:last-child {
	list-style: none;
	float: left;
	padding-left: 10px;
}
.btn {
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
}
.photo-btn a img {
	width: 550px;
	height: 300px;
}
.gaiyou {
    width: 600px;
    float: left;
    margin-right: 50px;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 30px;
}
.gaiyou tr th {
	width: 23%;
	text-align: left;
	font-weight: normal;
	font-size: 14px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 15px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	vertical-align: top;
	padding-top: 15px;
}
.gaiyou tr td {
	width: 76%;
	text-align: left;
	font-weight: normal;
	font-size: 14px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	vertical-align: middle;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.gaiyou tr:last-child th {
	border-bottom:none;
}
.gaiyou tr:last-child td {
	border-bottom: none;
	vertical-align: top;
}

.history {
    width: 600px;
    float: left;
    margin-right: 50px;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 30px;
    border-collapse: collapse;
}
.history tr th {
    width: 23%;
    text-align: left;
    font-weight: normal;
    font-size: 14px;
    padding-top: 12px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 12px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    vertical-align: top;
    border-bottom: 1px dotted #515151;
    border-top: 1px dotted #515151;
    border-collapse: collapse;
}
.history tr td {
    width: 76%;
    text-align: left;
    font-weight: normal;
    font-size: 14px;
    padding-top: 12px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 12px;
    vertical-align: middle;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    border-bottom: 1px dotted #515151;
    border-top: 1px dotted #515151;
    border-collapse: collapse;
}
